[Strings]
DOCMON_COMP_NAME=TopAccessDocMon
FAX_COMP_NAME=TOSHIBA e-STUDIO N/W-Fax
ADDRBK_COMP_NAME=TOSHIBA e-STUDIO AddressBook Viewer
TWAIN_NAME=TOSHIBA e-STUDIO TWAIN-Treiber
FILEDOWNLOADER_NAME=TOSHIBA e-STUDIO Datei-Downloader
REMOTESCAN_NAME=TOSHIBA e-STUDIO Remote Scan-Treiber
BACKUP-RESTORE_COMP_NAME=Wiederherstellung einer TOSHIBA e-STUDIO Sicherung
FONTMANAGER_NAME=Font Manager
WIA_NAME=TOSHIBA e-STUDIO WIA-Treiber
FAXMINI_COMP_NAME=TOSHIBA e-STUDIO Fax
